RubyGems Navigation menu

spree_deprecated_user_agents 0.2.0

Deprecate IE6 (and eventually other ancient browsers)

Versions:

  1. 0.2.0 - July 7, 2011 (15.5 KB)
  2. 0.1.0 - April 6, 2011 (15.5 KB)

Runtime Dependencies:

Authors:

  • Christopher Maujean, Day Waterbury

Owners:

366644dbf0b4212a71e8a8ac040e327a1c75666150e177854a4f29bc0bb0a46f

Total downloads 2,169

For this version 1,170

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'spree_deprecated_user_agents', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install spree_deprecated_user_agents = Copy to clipboard Copied!

Links: